
D4Science Infrastructure - Incident #8045

VRE # 7892 (Released): Creation of new VRE - EcoEvo

EcoEvo VRE: Published Product is not accessible 

Apr 08, 2017 08:41 AM - Leonardo Candela

Status: Closed Start date: Apr 08, 2017

Priority: High Due date:  

Assignee: Francesco Mangiacrapa % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

I managed to publish a product yet when accessing it I see the attached error.  

Dunno whether this is related with #8042

History

#1 - Apr 08, 2017 12:50 PM - Costantino Perciante

I've just tried now and the url is correctly resolved (i.e. from http://data.d4science.org/ctlg/EcoEvo/just_for_test to 

https://services.d4science.org/group/ecoevo/datasets?path=/dataset/just_for_test) .. Still empty catalogue's frame due to #8042

#2 - Apr 10, 2017 09:51 AM - Francesco Mangiacrapa

- Status changed from New to Closed

- % Done changed from 0 to 100

I added the configuration missing

<Scope>/d4science.research-infrastructures.eu/D4Research/EcoEvo</Scope>

<URL>https://services.d4science.org/group/ecoevo/datasets</URL>

 in the Generic Resource needed to the Catalogue Resolver. I confirm that the test URL http://data.d4science.org/ctlg/EcoEvo/just_for_test is correctly

resolved as https://services.d4science.org/group/ecoevo/datasets?path=/dataset/just_for_test and the problem remains the isse #8042

I'm going to close this incident
